/* CSS Document */



/*--------------------------------------body---*/



body, td, th, div, p, label, input {



	color:#5f5f5f;



	font:normal 14px/16px Times New Roman, Maiandra GD, Cambria, Arial, Helvetica, sans-serif;



}



input, select, #contact_text {



	color:#efefef;



	font-family: Times New Roman, Maiandra GD, Cambria, Arial, Helvetica, sans-serif;



	font-size:14px;	



	



}



a{color:#7da808; text-decoration:underline;}



a:hover {



	color:#7da808;



	text-decoration:none;



	



	



}



a, button, .button{ cursor:pointer;}



/*----------------------------------------------------------content---*/



/* Tooltips */



.tool-tip {



float: left;



background: #ffc;



border: 1px solid #D4D5AA;



padding: 5px;



max-width: 200px;



text-align:left;



}







.tool-title {



padding: 0;



margin: 0;



font-size: 100%;



font-weight: bold;



margin-top: 15px;



padding-top: 15px;



padding-bottom: 5px;



background: url(../../system/images/selector-arrow.png) no-repeat;



color:#000;



}







.tool-text {



font-size: 100%;



margin: 0;



color:#131f29;



}







/*sub_page*/



/* CSS Document */



.text-sub h4{  padding:5px 0 19px 0; font-size:12px; text-transform:capitalize; color:#4c4c4c}



.text-sub p{ padding:0 0 15px 0 !important;}



.sub-indent-img{ padding:25px 0;}



.sub-indent-bottom{ display:block; padding-bottom:5px;}







.columns { width:100%; overflow:hidden; padding:20px 0 0 0;}



.column-left { width:40%; float:left;}



.column-right { width:55%; float:right;}







.columns dt{  font-weight:bold;}



.columns dd{ padding:5px 0 9px 0;}















.alignleft{ float:left; margin:0 15px 0 0 !important;}











/*-----------------------------article_settings-*/



.pagenavcounter{ padding:11px 0;}



h6 {font:bold 14px Times New Roman, Maiandra GD, Cambria, Arial, Helvetica, sans-serif;}







.article-decor {padding:0px 0px 12px 0px;}



#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}







.article-separator-indent{ padding:5px 30px 0 24px; display:none;}



.article_separator{ height:1px; border-top:1px solid #c2c2c2; display:none;}











.column_separator{padding:0px 0px 0px 0 !important; background:url(../images/content_separator.gif) 0 0 repeat-y;}



.article_column {padding:0px 0px 0px 0px;}







.article_indent h3 {overflow:hidden;}



.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}



.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }







.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }



.contentdescription img {margin:0px 20px 0px 0px; }



.contentpaneopen img{margin:0 11px 0px 0px;}







.contentpaneopen h3 img{margin:18px 10px 0px 0px;}







#content .module ul{ list-style:none; margin:0;}



#container ul{ list-style:none; margin:0; }



#container ul li, #content .module ul li{ line-height:16px; padding:0 0 8px 19px; background:url(../images/main_menu_marker.gif) 0 5px no-repeat; }



#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{ line-height:14px; color:#88b500;  line-height:16px; }



#content ul li a:hover, #content .module ul li a:hover{ color:#88b500;}



#container ul li p{ line-height:14px; padding:0;}



#container ul li span{ color:#000;}



















.top-line { background:url(../images/border3.gif) 0 0 repeat-x; padding:26px 0 0 0;}















.img-indent{ float:left; margin:0 29px 15px 0 !important;}



.img-indent1{ margin:0 !important;}



.text3{ color:#21A8D0; font-size:13px; line-height:19px;}



.extra-title{ color:#353535; font-size:13px; text-transform:uppercase; padding:15px 0 0 0; display:block;}



.indent-top1{ margin:15px 0 0 0;}



.indent-top3{ padding:37px 0 0 0;}



.list-indent1{ padding-bottom:25px !important;}















/*---------------------------content-heading---*/



span.small{ line-height:15px; color:#5F5F5F; font-size:14px; padding:0 0 0 2px;   }



.createdate{ line-height:15px; color:#5F5F5F; font-size:14px; margin:0 0px 0px 0; padding:1px 0px 5px 2px; display:block; }



.modifydate{color:#5F5F5F; font-size:12px; padding:10px 0px 10px 2px; text-decoration:none !important;}











.componentheading, .componentheadingPortfolio {



	color:#393939; font-size:34px; line-height:32px; padding:0 0 11px 0;



	text-transform:capitalize;



}







.componentheading{ padding:0 0 14px 0; color:#C94C00; font-size:30px; line-height:30px;}











#poll{padding:0 0 0 0;}



td.contentheading{ font-size:26px; padding:0 0 2px 0; color:#1f1f1f;  line-height:26px; font-weight:normal;}



.contentpaneopen p {padding:4px 0px 15px 0px;}



.buttonheading	{padding:0 0 6px 0px;}



.icon-indent{  padding:2px 0 0 0;}



.buttonheading img	{ padding:0; margin:2px 14px 0 0; position:relative;}



span.contentheading {



	font-weight:normal;



	display:block;



	padding:12px 0px 15px 0px;



	margin:0px 0px 15px 0px;



	



}



#component-contact .contentheading{ font-size:18px; padding-bottom:25px; color:#4c4c4c !important; font-weight:normal;}

/*-----------------------------------read-more---*/

.readmore{margin:15px;clear:both;}

div a.readon {
background:url(../images/wrapper_button_text.png) 0 0 no-repeat !important;

	padding:3px 0 3px 0  !important;
	border:none;
	color:#FFF;
	font-size:13px;
	line-height:21px !important;
	cursor:pointer;
	font-family:Times New Roman, Maiandra GD, Cambria, Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	display:block;
	text-align:center;
	float:right;
	width:94px;
	height:44px;
	text-decoration:none;
}

div a.readon span{ line-height:11px;}
div a.readon:hover	{ color:#4a1f00; text-decoration:none;}

/*-----------------------------blog-more---*/







.blog_more		{padding:11px 0px 10px 0; }



.blog_more strong { color:#7DA808; font-size:16px; line-height:18px; display:block;  padding:15px 0 21px 0; font-weight:normal; font-family:Times New Roman, Maiandra GD, Cambria, Verdana, Arial, Helvetica, sans-serif;}



.blog_more h2	{font-size:13px; padding:0px 0px 0px 0px;}







/*-----------------------------item-info---*/



.pagin-bottom{ padding-bottom:18px;}



.pagin-top{ padding-top:11px;}











.iteminfo				{



	padding:0px 0px 6px 0px; 



	margin:0px 0px 15px 0px;



}







.createdby				{



	color:#7a7a7a; 



	display:block;



	text-transform:none;



}







div.small				{ /* Written by */



	display:block;



	color:#7a7a7a;



	font-size:11px;



	font-weight:normal;



	margin:0px 0px 0px 0px; 



	padding:0px 0px 7px 0px;



	white-space:nowrap;



	line-height:11px;



}











/*--------------------------------------------------------VM---*/



#martInfo .button {



	width:52px;



}



#martInfo h3 {



	display:block;



	width:71px;



	float:left;



	color:#666565;



	font:normal 14px Times New Roman, Maiandra GD, Cambria, Arial, Helvetica, sans-serif;



	text-transform:uppercase;



}



#martInfo .moduletable {



	text-align:right;



}



.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/

#content .button, 
#content .validate,
#content .readmore a
{
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px;  
	padding:0 0 0 0; color:#fffbd6;
	font-family:Times New Roman, Maiandra GD, Cambria, Arial, Helvetica, sans-serif;
	font-size:11px; 
	float:left; display:block;
	font-size:14px; 
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}

#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {display:block;}
.wrapper-sub-title, .sub-title-wrapper{ background:#f8f7f3; color:#4a1f00; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#4a1f00}
.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{color:#ff8c0a;}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}
#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}
#content .button, 
#content .validate,
#content .modal-button
				{
background:url(../images/wrapper_button.png) 0 0 no-repeat !important;
	padding:5px 0 14px 0  !important;
	border:none;
	color:#FFF;
	font-size:14px;
	line-height:16px !important;
	*line-height:14px !important;
	cursor:pointer;
	font-family:Maiandra GD, Cambria, Arial, Helvetica, sans-serif;
	margin:0 0 7px 0;
	width:96px !important;
	text-decoration:none;
	text-align:center;
}

#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover{ color:#4a1f00 !important;}
#content .modal-button, #content div.blank a, #content .readmore a{ 
background:url(../images/wrapper_button.png) 0 0 no-repeat !important;
	padding:5px 0 12px 0  !important;
	border:none;
	color:#FFF;
	font-size:13px;
	line-height:16px !important;
	*line-height:13px !important;
	cursor:pointer;
	font-family:Times New Roman, Maiandra GD, Cambria, Arial, Helvetica, sans-serif;
	margin:0 0 7px 0;
	width:96px !important;
	text-decoration:none;
	text-align:center;
}
/*-----------------------------pagenav---*/

.pagin-top-border, .pagin-bottom{ text-align:center;}

.pagenav	{

	font-weight:normal

}



a.pagenav	{



	font-weight:normal;



	padding:0px 2px 0px 2px;



	margin:0px 2px 0px 0px;



	text-decoration:none;



}



a.pagenav:hover	{text-decoration:underline; }



a.pagenav:visited {	text-decoration:none; }



.pagination_nav	{font-size:14px; padding:10px 20px 0px 27px;}



.pagination_nav div	{padding:5px 0px 5px 0px; }







.pagination		{margin-top:10px}



.pagination	li	{padding:0px 5px 0px 5px;}	



.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}



.pagination span {padding:0px 10px 0px 0px;}



.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}







/*--------------------------------------result---*/



.searchArea {padding:10px; border:1px solid #C0C0BB; margin:15px 0 0 0;}



.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #C0C0BB;}



.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}



.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#494949; border-bottom:none;  border-bottom:1px solid #C0C0BB;}



.var1 a, .var1 p{ color:#494949;}



.var2 {	 padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #C0C0BB; color:#494949;}



.var2 a, .var2 p{ color:#494949;}



.results	{padding:0px 20px 15px 29px;}



.searchintro	{padding:10px 0px 10px 30px;}



.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}



.results h3{ padding-bottom:25px;}







#searchForm{ display:block; padding:0 0 0 0;}











.sectiontableheader{padding:6px 5px 6px 11px; }



#search_searchword{ margin:2px 0 0 0; padding:0 0 0 5px !important; height:23px; line-height:30px; background:none; border:1px solid #C0C0BB; color:#5F5F5F; font-size:14px; }



.indent-search-searchword{ display:block; padding:4px 12px 0 0; line-height:19px;}



/*--------------------------------------archive---*/



.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}



ul#archive-list h4 a {	font-size:12px;	text-transform:none}



/*--------------------------------------poll---*/



dl.poll {padding:25px 0px 35px 0;}











	



.button-poll-left:hover, .button-poll-right:hover	{ color:#5f5f5f !important;}



	















.button-poll-left, .button-poll-right{



background:url(../images/wrapper_button1.png) no-repeat  0 0  !important;



border:medium none;



color:#FFFFFF;



cursor:pointer;



font-family:Times New Roman, Maiandra GD, Cambria, Arial,Helvetica,sans-serif;



font-size:11px;



line-height:16px !important;



margin:7px 0;



padding:5px 0 !important;



text-align:center;



text-decoration:none;



width:64px !important;



}







.button-poll-right{ margin-left:15px !important;}



















dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }



.poll .question	 {color:#C94C00;	font-size:14px;	padding:0 0 5px 0; line-height:18px;}



.poll .poll-body		{padding:5px 0px 5px 0}



.poll-body label { line-height:16px; padding:0px 0px 0px 4px; color:#5f5f5f; font-size:14px;}



.poll .buttons {margin:0 0px 0 0px;}







.poll .result	{background:#ffea00;}



.poll .section	{



	overflow:hidden; 



	padding:2px 0px 2px 0px;



	width:100%;



	color:#fff;



}



.poll .section2	{



	overflow:hidden; 



	padding:2px 0px 4px 0px;



	width:100%;



	color:#000;



	 color:#878989;



}



.poll .radio{float:left; width:20px;}



.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}



.poll .var	{margin:0px 0px 0px 20px;text-align:left}



.display	{padding:0px 0px 10px 0px;}



.display select	{border:1px solid #46462f; width:100px;}



.sectiontableentry1 div, 



.sectiontableentry0 div {font-size:1px}



.td_1, .td_2 {width:5%; text-align:center;}



.td_3 {	width:90%; padding:0px 0px 0px 10px;}



.pollstableborder .question {padding:0px 0px 0px 85px;}



.pollstableborder{ margin:25px 0 0 0;}



/*--------------------------------------userforms---*/







dl.contentpane	dt {



	padding:11px 0px 20px 0px;



}



dl.contentpane	dd {



	width:100%;



	overflow:hidden;



}



dl.contentpane	div {



	vertical-align:middle



}



dl.contentpane .description {



	width:120px;



	padding:5px 0px 0px 0px;



}



dl.contentpane .input-field {



	width:160px;



	padding:2px 0px 0px 0px;



}



dl.contentpane .input-field #email{



background:none;



border:1px solid #C0C0BB;



color:#5F5F5F;



font-size:12px;



height:23px;



line-height:30px;



margin:2px 0 0;



padding:0 0 0 5px !important;



}



dl.contentpane .button-field {



	width:140px;



	padding:2px 0px 0px 0px;



}







/*-------------------------------------search---*/



.module-search{   width:494px; margin:0 0 0 0;}



.search .search-input{ width:233px; float:left;  height:52px;  margin:0 0 0 0; background:url(../images/bg_input.png) 0 10px no-repeat;}



.search .search-button{ width:40px; float:left;  margin:14px 0 0 233px; *margin:14px 0 0 0; position:absolute; }



.search .inputbox	{



	background:none !important;



border:none !important;



color:#848484 !important;



font-size:14px;



line-height:15px !important;



margin:19px 0 0 48px !important;



padding:0 0 0 0;



width:150px;



text-transform:capitalize;



}



.search .button	{ width:40px !important; height:25px  !important; margin:0 0 0 0  !important; padding:0  !important;}



.search .button:hover{ text-decoration:underline;}



span.count{  color:#c94c00 !important; font-size:14px  !important; font-weight:normal; line-height:18px !important;}



/*-------------------------------------search-result---*/



.search_result {padding:0px 20px 0px 0px;}	



.search_result h3	{color:#808080;  font-size:14px;}



.searchintro b, .searchintro strong, .highlight		{color:#CB4C00; font-weight:bold;}







/*-------------------------------------admin-form---*/







.adminform td 			{padding:0px 0px 2px 0px;}



.pagin-bottom{ padding:5px 0 15px 0;}







/*---------------------------system-error-messages--*/







.error		{margin:15px 0 20px 0;}



.message{ margin:0 !important;}



#system-message dt.error, dt.message {display: none; }



.error dd ul {



	background:#CE0303;



	border-bottom:3px solid #670606;



	border-top:3px solid #670606;



	color:#FFFFFF;



	margin:0 !important;



	padding:5px 0 5px 10px !important;







	



}



.error dd ul li	{



	background:none !important;



	color:#fff !important; 



	margin:0px 0px 0px 20px !important;



	padding:0 !important; 



}



/*---------------------------------------------------------------------------------boxes---*/







 



/*-------------------------------------mainmenu---*/







/*-----------------content----*/



.module_menu div{color:#fff; font-size:12px;}



.module_menu ul {list-style:none; margin:0 0 0 0 !important;}



.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 3px 0 !important; margin:0 !important; background:url(../images/main_menu_separator.gif) bottom left repeat-x;}



.module_menu li	ul {padding:0 0px 0 16px; margin:0 0 0 0 !important;}



.module_menu li	ul li{  border:none; background:none !important;  padding:0 0 2px 0 !important; }



.module_menu li	ul li a{ padding:2px 0 2px 17px !important; }



.module_menu li	ul li span{   margin:0 !important;}



.module_menu li a {







     padding:2px 0px 5px 18px  !important;



	 color:#FFF  !important;



	 display:block;



	 line-height:15px  !important;



	 background:url(../images/main_menu_marker.gif) 0 6px no-repeat ;



	 text-decoration:none  !important;



}



.module_menu li a span { font-size:14px; color:#CB4C00 !important; text-decoration:none  !important; text-transform:uppercase;}



.module_menu li a:hover {



	color:#88b500  !important;



	padding:0 0px 0 0;



	 text-decoration:none !important;







}



.module_menu li a:hover span {color:#88b500     !important;  text-decoration:none;}



.module_menu li.active a {color:#88b500      !important; padding:0px 0px 0 22px;   text-decoration:none;}























/*----------------------------------------login-form---*/



.module-login .moduleTopBg {width:100%;}



.module-login .sec {width:100%;}



.module-login .boxIndent {padding:0 0px 0 0;}



/*-------------------title----*/







/*-----------------content----*/



.login-text-1{ color:#3b3b3b; line-height:14px; font-size:13px;}



.form-height{ height:30px; margin:0 0 0 0; }



#form-login {padding:0px 0px 0px 15px;}



#form-login-remember {padding:0 0px 0 0px;}



.module-login label {



	display:block;



	line-height:14px;



	padding:0px 0px 0 0;



	width:100%;



	color:#455b70;



	font-size:12px;



	



}



label.remember {



	display:inline;



	color:#645851 !important;



	margin:0 0 0 0;



	font-weight:normal;



}







.module-login p, .module-login div, label.remember {



padding:0 0 0 0;



	color:#455b70 !important;



	line-height:18px;



	font-size:12px;



}



.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px !important; display:block; line-height:35px; color:#CB4C00 !important;}



.remember{ padding:0 !important;}



#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}







.module-login a, .module-login a:hover	{



	padding:0px 0px 0px 0px;



	margin:0;



	line-height:14px;



	font-weight:normal;



	color:#88b500 !important;



	



}



.module-login .inputbox { /* inputbox */



	color:#000;



	font-size:12px;



	line-height:15px !important;



	padding:2px 0 2px 3px;



	margin:1px 0 0 0 !important;



	width:212px;



	background:#FFF !important;



	border:1px solid #d3d3d3 !important;



}



#modlgn_username, #modlgn_passwd {float:left;}



.username label, .password label {



}







.remember {	padding:4px 0px 0px 0px;}







input.checkbox { /* checkbox */



	border:none; 



	display:block;



	margin:2px 8px 0px 0; 



	vertical-align:middle;  



	width:16px;



	height:16px;



	position:relative;



	float:left;



}















.button-login:hover, .log .button:hover{  color:#4a1f00!important; text-decoration:none;}



.button-login, .log .button {



background:url(../images/wrapper_button1.png) 0 0 no-repeat !important;



	padding:4px 0 5px 0  !important;



	border:none;



	color:#FFF;



	font-size:13px;



	line-height:19px !important;



	*line-height:15px !important;



	cursor:pointer;



	font-family:Times New Roman, Maiandra GD, Cambria, Arial, Helvetica, sans-serif;



	margin:0 !important;



	width:64px !important;



	text-decoration:none;



	text-align:center;



	font-weight:bold;



}



.log .button{ margin:4px 0 0 40px !important;}



.log .button, .logo-title{ float:left;}



#inputs{ padding:6px 11px 14px 0;}



.log{ width:100%; overflow:hidden; display:block;}			  



/*---------------------------------------------------------structure---*/



#body {  background:#FFF;}



.main 	{



	width:1000px;



	position:relative;



	margin:0 auto;



	padding:0 0 0 0;



}











#logo{ display:block; padding:2px 0 0 30px; position:absolute;}



#logo a{ display:block;  cursor:pointer; }



































.footer .logo{ display:block; padding:0 0 0 0; position:absolute;}



.footer .logo a{ display:block;  cursor:pointer; }























/*-------------------------------------header---*/



.clear{ width:100%; overflow:hidden;}



.clear1{ clear:both;}



.br{ display:block;}



.fright{ float:right !important;}



.fleft{ float:left;}











.box-menu .fleft{ height:116px; width:296px;}



.box-menu .fright{ width:596px;}







.row-flash{ height:323px; margin:1px 0 0 0;}







.tail-header{ background:#010000 url(../images/wrapepr_header.jpg) top center no-repeat; padding:0 0 36px 0; position:relative; z-index:9999;}











.row-form .moduletable-login{ padding:11px 0 0 41px;}



.row-form label{ color:#7d7d7d; font-size:11px; line-height:14px; padding:9px 0 0 0; display:block;}



.row-form .form-height{ background:url(../images/wrapper_bg_input.png) 0 6px no-repeat;}



.row-form .form-height input{ background:none; border:none; color:#4a1f00; font-size:11px; margin:8px 0 0 5px; width:90px;}























/*-------------------------------------content---*/



#content{ padding:0 0 0 0;}



#container{overflow:hidden; height:100%;  text-align:left; padding:30px 0 0 0 !important;min-height: 850px;} /*Fouss min-height: 850px;*/







#left{ float:left; text-align:left; width:349px; height: 100% }



.left-indent{ padding:9px 21px 0 0;}







.s1{ margin-bottom:5px !important;}



.text1{ color:#cb4c00; font-size:15px; line-height:22px; display:block; padding:7px 0 21px 0 !important;}















.tail-content{ background:#f6f5f1 url(../images/tail_content.gif) 0 0 repeat-x;}







/*wrapper-box*/



.wrapper-box{ margin:0 24px 20px 13px;}







.wrapper-box .boxTitle{ padding:0 14px; border-bottom:1px solid #f4f4f2;}



.wrapper-box .boxTitle h3{ background:url(../images/title_separator.gif) bottom left repeat-x; color:#4A1F00; font-size:26px; line-height:26px; font-weight:normal; padding:0 0 9px 0;}



.wrapper-box .boxIndent{ padding:15px 25px 15px 15px;}















.wrapper-box-top{ background:url(../images/wrapper_box_top1.png) 0 0 no-repeat; height:10px;}



.wrapper-box-top span{ display:block; background:url(../images/wrapper_box_top2.png) right 0 no-repeat; padding:0 10px; height:10px;}



.wrapper-box-top span span{ background:url(../images/wrapper_box_top.png) 0 0 repeat-x; padding:0; display:block;}







.center-bg{ background:#dfdfda url(../images/center_bg.png) 0 0 repeat-x;}



.center-border-left{ background:url(../images/center_border.png) 0 0 repeat-y;}



.center-border-right{ background:url(../images/center_border.png) right 0 repeat-y;}







.center-bg-left{ background:url(../images/center_bg_left.png) 0 0 no-repeat;}



.center-bg-right{ background:url(../images/center_bg_left.png) right 0 no-repeat;}











.wrapper-box-bottom{ background:url(../images/wrap_box_bot1.png) 0 0 no-repeat; height:10px;}



.wrapper-box-bottom span{ display:block; background:url(../images/wrap_box_bot2.png) right 0 no-repeat; padding:0 10px; height:10px;}



.wrapper-box-bottom span span{ background:url(../images/wrap_box_bot.png) 0 0 repeat-x; padding:0; display:block;}











/**/







/*custom-wrapper*/



.custom-wrapper{height:300px; width:325px; margin-bottom:20px;}



.custom-wrapper .boxTitle{ background:url(../images/custom_wrapper_top.png) 0 0 no-repeat; height:55px;}



.custom-wrapper .custom-wrapper-center{ background:url(../images/custom_wrapper_center.png) 0 0 no-repeat;}



.custom-wrapper .custom-wrapper-bottom{ background:url(../images/custom_wrapper_bottom.png) 0 0 no-repeat; height:26px;}



.s1{ background:none !important; height:25px !important; width:325px;}



.s1 .boxTitle, .s1 .custom-wrapper-center, .s1 .custom-wrapper-bottom{ background:none !important;}







/**/











/*tail-form*/



.tail-form{ background:#f2f2f0;}



.row-form .fleft{ width:661px;}



.row-form .fright{ width:296px;}



/**/











.wrapper-box-extra .boxTitle h3{ color:#4a1f00; font-size:26px; line-height:26px; padding:18px 0 7px 42px;}



.wrapper-box-extra .boxIndent{ padding:0 25px 0 9px;}



.wrapper-box-extra .boxIndent ul{ margin:0 !important; padding:17px 0 0 0 !important;}



.wrapper-box-extra .boxIndent ul li{ background:url(../images/box_border.gif) bottom left repeat-x !important; margin:0 !important; padding:0 !important; border:none !important; width:291px;}



.wrapper-box-extra .boxIndent ul li a{background:url(../images/list_marker.gif) right 14px no-repeat; display:block; margin:0 !important; padding:10px 0 10px 0 !important; width:312px; text-indent:36px; text-decoration:none; color:#7d7d7d !important; font-size:14px !important;}



.wrapper-box-extra .boxIndent ul li a:hover{ background:url(../images/wrapper_hover_list.png) 0 0 no-repeat; color:#c81e00 !important;}







.wrapper-box-extra .boxIndent  li.border-none{ background:none !important;}



















.s1 .boxIndent{ padding:0 0 0 44px !important;}



.s1 div{ color:#7d7d7d; font-size:13px; line-height:14px;}











/*tail-banners*/



.tail-banners{ border-top:1px solid #edebe3; background:#FFF;}



.row-banners{ padding:38px 0 38px 8px;}











.row-banners ul{ list-style:none; margin:0; padding:0;}



.row-banners ul li{ display:block; float:left;}



.banner-1{ width:293px;}



.banner-2{ width:324px; margin:0 0 0 18px;}



.banner-3{ width:323px; margin:0 0 0 18px;}















.banner-title-marker{ display:block;  height:170px;}







.banner .banner-text{ color:#5f5f5f; font-size:13px; line-height:16px; display:block; margin:88px 0 0 31px; position:absolute; width:245px;}



.banner:hover .banner-text{ color:#FFF;}







.banner .banner-button{ display:block; background:url(../images/banner_button.png) 0 0 no-repeat; width:94px; height:34px; text-align:center; text-decoration:none; float:right; margin:133px 11px 0 188px; color:#FFF; line-height:25px; position:absolute;}



.banner:hover .banner-button{background:url(../images/banner_button_act.png) 0 0 no-repeat; color:#60a601;}



.banner-2 .banner-button, .banner-3 .banner-button{ margin-left:219px !important;}











.banner .banner-title{ display:block;}











.banner .banner-title-act{ display:none;}



.banner:hover .banner-title-act{ display:block;}







.banner .title-marker{ background:url(../images/title_border.gif) bottom left repeat-x;}



.banner:hover .title-marker{ background:url(../images/title_border_act.gif) bottom left repeat-x;}







.banner-1 .title-marker{ margin:24px 0 0 80px; width:193px; position:absolute;}



.banner-2 .title-marker{ margin:24px 0 0 111px; width:193px; position:absolute;}



.banner-3 .title-marker{ margin:24px 0 0 110px; width:193px; position:absolute;}











.banner .border-top {background:url(../images/border_top.gif) repeat-x top #dfdfda; display:block;}



.banner .border-bottom {background:url(../images/border_bottom.gif) repeat-x bottom; display:block;}



.banner .border-left {background:url(../images/border_left.gif) repeat-y left; display:block;}



.banner .border-right {background:url(../images/border_right.gif) repeat-y right; display:block;}



.banner .corner-top-left {background:url(../images/corner_top_left.gif) no-repeat left top; display:block;}



.banner .corner-top-right {background:url(../images/corner_top_right.gif) no-repeat right top; display:block;}



.banner .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom; display:block;}



.banner .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom; display:block;}











/**/







.title-text{ color:#7da808; font-size:30px; line-height:30px; padding:0 0 25px 0; letter-spacing:-2px;}



.title-text span{ color:#c94c00; text-transform:uppercase; font-size:40px;}











.article-text-indent{ padding:16px 34px 6px 0;}







.article-title-text{ color:#7DA808; font-size:30px; line-height:30px;}



.article-title-text a{ text-decoration:none; color:#7DA808;}



.article-title-text a:hover{ text-decoration:none; color:#CB4C00;}











.tail-footer-box1{background:url(../images/tail_footer_box1.jpg) top center no-repeat; width:100%; overflow:hidden;}







/*-------------------------------------footer---*/



.tail-footer{ background:#151312 url(../images/tail_footer.gif) 0 0 repeat-x;}



.footer{ background:url(../images/footer_top.gif) 0 0 no-repeat;}







.footer{ padding:38px 0 30px 42px;}



.footer div, .footer p{ color:#939393; font-size:13px; line-height:14px;}



.footer div a{ color:#939393;}



.footer div a:hover{ color:#7da808;}







.footer .col-1{ width:240px; height:112px; background:url(../images/footer_separator.gif) right 0 repeat-y;}



.footer .col-2{ width:285px; margin:0 0 0 78px;}



.footer .col-3{ width:244px; margin:0 0 0 92px}







.indent-none{ padding:0 !important;}







.footer-title{ color:#f3f1ed; font-size:18px; line-height:18px; font-weight:normal;}















.footer-text{ display:block; font-size:12px; color:#939393; line-height:14px; padding:74px 0 0 29px;}



.footer-text a{ text-decoration:none; color:#939393;}



.footer-text a:hover{ text-decoration:underline;}







.footer-bottom{ display:block; width:96px; height:29px; background:url(../images/wrapper_button.png) 0 0 no-repeat; text-align:center; color:#FFF !important; font-size:13px; line-height:23px; text-decoration:none; margin:10px 0 0 0;}



.footer-bottom:hover{ color:#000 !important;}







.footer-box .footer-title{ color:#f3f1ed; font-size:18px; line-height:21px; padding:10px 0 5px 0;}



.footer-box div{color:#939393; font-size:13px; line-height:18px;}











/*mod_login*/



.extra-form .col-1a{ width:59px;}



.extra-form .col-2a{ width:120px;}



.extra-form .col-3a{ width:60px;}



.extra-form .col-4a{ width:119px;}



.extra-form .col-5a{ width:82px; padding:4px 0 0 0;}



.extra-form .col-6a{ width:172px;}







.extra-form .col-6a a{ color:#7d7d7d; font-size:11px; line-height:12px; text-decoration:none;}



.extra-form .col-6a a:hover{ color:#7da808; text-decoration:underline;}



.extra-form .col-6a .form-indent-top a, .extra-form .col-6a .form-indent-top a:hover{ color:#c94c00; font-size:12px; line-height:16px; font-weight:bold;}



.extra-form .col-6a .form-indent-top a{ text-decoration:underline;}



.extra-form .col-6a .form-indent-top a:hover{ text-decoration:none;}



.extra-form .col-6a .login-text-1{ color:#7d7d7d; font-size:11px; line-height:14px; text-transform:lowercase;}







.form-indent-top{ line-height:12px;}







/*slider-top*/



.row-slider ul.pagination { list-style:none; padding:0; margin:264px 0 0 675px; position:absolute;}



.row-slider ul.pagination li { float:left; }



.row-slider ul.pagination li.current a { background:url(../images/slider_link_wrapper_act.png) 0 0 no-repeat;}



.row-slider #faded { width:939px; margin:0 0 0 41px; height:290px; overflow:hidden; position:relative}



.row-slider #faded ul{ margin:0 0 0 0; position:absolute; list-style:none; z-index:11;}



.row-slider a { outline:0; border:0; }



.row-slider ul.pagination {position:absolute; margin:268px 0 0px !important; right: 8px;}



.row-slider ul.pagination li{ margin:0 2px 0 0 !important; padding:0 !important;}



.row-slider ul.pagination li a{ text-indent:-1999px; display:block; float:left; width:14px; height:13px; background:url(../images/slider_link_wrapper.png) 0 0 no-repeat;}



.row-slider ul.pagination li a:hover{background:url(../images/slider_link_wrapper_act.png) 0 0 no-repeat;}











.row-slider, .row-slider li{ height:290px; overflow:hidden;}



.slider-box img{ width:671px; height:286px;}



.row-slider .slider-box{ display:block; width:939px; overflow:hidden; height:290px;}



.row-slider .slider-box .col-1{ display:block; width:268px; overflow:hidden; height:286px;}



.row-slider .slider-box .col-2{ width:671px; display:block; padding:4px 0 0 0; overflow:hidden; height:290px;}







.row-slider .slider-box .col-1 .text-1{ color:#f4cd3f; font-size:22px; line-height:22px; margin:45px 0 0 0 !important;  display:block; padding:0 9px 0 0; letter-spacing:-1px;}



.row-slider .slider-box .col-1 .text-2{color:#FFF; font-size:18px; line-height:19px; margin:39px 0 0 0 !important; display:block;  padding:0 15px 0 0; }







.row-slider .next, .row-slider .prev{ display:none;}







/*slider-bottom*/



.slider-text{ height:233px; width:977px;}



.slider-text .title-text{ background:url(../images/title_text.gif) bottom left repeat-x; display:block;}







.tail-slider-text{ background:#e3e1db url(../images/tail_slider_text.gif) 0 0 repeat-x;}











.slider-text ul.pagination { list-style:none; padding:0; margin:264px 0 0 675px; position:absolute;}



.slider-text ul.pagination li { float:left; }



.slider-text ul.pagination li.current a { background:url(../images/slider_link_wrapper_act.png) 0 0 no-repeat;}



.slider-text #faded { width:939px; margin:0 0 0 0; height:290px; overflow:hidden; }



.slider-text #faded ul li{ height:290px; overflow:hidden;}



.slider-text #faded ul{ margin:0 0 0 0; position:absolute; list-style:none; z-index:11; height:290px; overflow:hidden;}



.slider-text a { outline:0; border:0; }



.slider-text ul.pagination{  display:none;}















/*slider-text*/



.slider-text{margin:0 0 0 0;}



.slider-text .slider-title{ display:block; background:url(../images/title_text.gif) bottom left repeat-x;  width:844px; color:#4a1f00; font-size:26px; line-height:26px; padding:31px 0 7px 0;}



.slider-text .slider-content{ padding:25px 0 0 0; width:834px;}



.slider-text a, .slider-text a:hover{ color:#7da808;}



/**/











.slider-text .next{ background:url(../images/slider_button_left.png) 0 0 no-repeat; width:36px; height:37px; display:block; position:absolute; margin:116px 0 0 11px; }



.slider-text .next:hover{background:url(../images/slider_button_left_act.png) 0 0 no-repeat;}



.slider-text .prev{ background:url(../images/slider_button_right.png) 0 0 no-repeat; width:36px; height:37px; display:block; position:absolute; margin:116px 0 0 955px;}



.slider-text .prev:hover{background:url(../images/slider_button_right_act.png) 0 0 no-repeat;}



.slider-text ul{ list-style:none; margin:0 0 0 75px;}







.slider-box-bottom{ width:844px; padding:25px 0 0 0;}



.slider-box-bottom .col-1{ width:400px;}



.slider-box-bottom .col-2{ margin:0 0 0 22px; width:416px; background:url(../images/separator_box.gif) 0 0 repeat-y;}







.slider-img-indetn{ float:left; margin:0 27px 0 0;}



.slidet-text{ color:#cb4c00; font-size:13px; line-height:15px; font-style:italic; text-decoration:underline; display:block; padding-bottom:5px;}



.col-2-left{ padding:0 0 0 19px;}







.slidet-text1, .slidet-text1:hover{ color:#cb4c00 !important; font-style:italic; font-size:13px;}















.footer-box .row-list{ padding:6px 0 28px 42px;}



.footer-box .row-list ul{ float:left; list-style:none; margin:0; padding:0;}



.footer-box .row-list ul li{ line-height:15px; padding-bottom:6px;}



.footer-box .row-list ul li a{ background:url(../images/marker1.gif) 0 4px no-repeat; padding:0 0 0 12px; color:#e3e1db; font-size:13px; line-height:15px; text-decoration:none;}



.footer-box .row-list ul li a:hover{ color:#eec840; background:url(../images/marker1.gif) 1px 4px no-repeat;}



.footer-box .row-list .list-indent{ margin:0 0 0 68px;}











/*dropdown_box*/



.tail-footer-box{ background:#000 url(../images/tail_footer_box.jpg) 0 0 repeat-x;}



.header-banner-right{ float:right;}



#link {







display:block;



width:1400px;



z-index:180000;



margin:0 0 0 0;



text-decoration:none;



color:#ffffff; font-size:13px; line-height:18px;



}



#link span{ display:block; padding:21px 0 39px 48px; *padding:0 0 39px 48px;}







.dropdown_box {



z-index:1;



}







.dropdown_box {



	zoom:0;



	z-index:1;



	display:none;



}



.all .dropdown_box {



	zoom:0;



	z-index:1;



}











.img-none{ display:none;}











/* Drop-down menu */























.paramlist .paramlist_key{ width:336px;}















.row-top-menu{ margin:0 0 0 4px; position:absolute; z-index:500; width:588px;}







#current li a{ color:#c5f317;}







.row-top-menu ul.menu-nav {



padding:0 0 0 0 !important;



margin:29px 0 0 0 !important;



zoom:0;



z-index:500;







}







.row-top-menu ul.menu-nav li, #current ul.menu-nav li	{



	display:block; 



	float:left;



	margin:0 0 0 0 !important;



	padding:0 0 0 0 !important;



}



.row-top-menu ul.menu-nav li{ margin:0 0 0 0 !important;}



.row-top-menu > ul.menu-nav > li > a  {



	border:none;



	text-decoration:none !important;



	float:left;



	margin:0 0 0 0;



	 padding:0 0 0 7px;



	display:block;



	color:#e5e3dd;



	font-size:13px;



	line-height:18px;



	text-align:center;



	font-family:Times New Roman, Arial, Helvetica, sans-serif;



}



.row-top-menu ul.menu-nav li a span, .row-top-menu ul.menu-nav li a strong { display:block; padding:6px 20px 13px 13px !important;}



.row-top-menu ul.menu-nav > li#current > a,.row-top-menu ul.menu-nav > li#current > a:hover,  .row-top-menu ul.menu-nav > li.active > a, .row-top-menu ul.menu-nav > li:hover > a{ background:url(../images/top_menu_left.png) 0 0 no-repeat; color:#000;}



.row-top-menu ul.menu-nav > li > a:hover > strong, .row-top-menu ul.menu-nav > li > a:hover > span, .row-top-menu ul.menu-nav > li:hover > a > strong, .row-top-menu ul.menu-nav > li:hover > a > span,  .row-top-menu ul.menu-nav > li.active > a > strong, .row-top-menu ul.menu-nav > li.active > a > span, .row-top-menu ul.menu-nav > li#current > a > strong, .row-top-menu ul.menu-nav > li#current > a > span{ background:url(../images/top_menu_right.png) top right no-repeat; color:#000;}







.row-top-menu strong{ font-weight:normal; display:block; padding:0; margin:0;}



















.ulwrapper  {



	display: none;



    position:absolute;



	background:url(../images/menu_wrapper_top.png) 0 0 no-repeat;



	padding:8px 0 0 0;



	margin:37px 0 0 0px !important;



	*margin:37px 0 0 -99px !important;



	width:152px  !important;



	height:300px !important;



}



.ulwrapper ul { margin:0 !important; width:152px; background:url(../images/menu_wrapper_bottom.png) bottom left no-repeat; padding:0 0 12px 0; list-style:none;}







.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{



	float:none !important;



	width:auto !important;



	display:inline-block;



	background:none !important;



	font-size:12px  !important;



	color:#363636!important;



	margin:0 !important;



	*margin:0 0 -5px 0 !important;



	text-align:left;



	text-decoration:none;



	line-height:18px !important;



	padding:0 !important;



}







.ulwrapper  .ulwrapper  {



	display: none;



    position:absolute;



	padding:8px 0 0 0;



	margin:-40px 0 0 152px !important;



	*margin:-5px 0 0 87px !important;



	background:none;



}



.ulwrapper  .ulwrapper   .ulwrapper 	 {



	display: none;



    position:absolute;



	padding:0 0 0 0;



}



.row-top-menu .ulwrapper ul li{ margin:0  !important; padding:0  !important; min-height:1px; display:block; background:url(../images/menu_wrapper.png) 0 0 repeat !important;}



.row-top-menu .ulwrapper ul li a{text-transform:capitalize !important; color:#ADBE6F!important;   margin:0  !important; padding:0  !important; font-size:12px;}



.row-top-menu .ulwrapper ul li a span{   display:block; color:#ADBE6F!important; width:128px !important; padding:7px 4px 7px 19px !important; *padding:4px 4px 4px 19px !important; background:url(../images/menu_wrapper_border.png) bottom left repeat-x !important;  font-size:12px;}



.row-top-menu .ulwrapper ul li a:hover, .row-top-menu .ulwrapper > ul > li#current > a , .row-top-menu .ulwrapper ul li#current a strong, .row-top-menu .ulwrapper > ul > li#current > a > span{ color:#FFF !important;}



.row-top-menu .ulwrapper ul li a:hover span{ color:#FFF !important;}

.pull-left {float: left;margin: 5px}